Subject: Birmingham IPv6 Forum event presentations online

From: Tim Chown <[email-masked]>
Date: Fri, 19 May 2000 23:03:51 +0100 (BST)

Hi,

The presentations from last week's one-day IPv6 Forum event at Birmingham, 
England are now online on the IPv6 Forum web site at http://www.ipv6forum.com.

In most cases, HTML, Powerpoint and PDF versions of each talk are available.

Cheers,
Tim

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------